Skip to main content
GET
/
api
/
v3
/
{teamSlug}
/
{projectId}
curl -X GET "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Lead Enrichment",
    "createdAt": "2025-09-15T10:30:00.000Z",
    "autoplay": true,
    "columns": [
      {
        "id": "col_aaa111",
        "header": "Email",
        "type": "manual",
        "dataShape": "string",
        "position": 0
      },
      {
        "id": "col_bbb222",
        "header": "Company",
        "type": "manual",
        "dataShape": "string",
        "position": 1
      },
      {
        "id": "col_ccc333",
        "header": "AI Summary",
        "type": "ai",
        "dataShape": "string",
        "position": 2
      }
    ]
  }
}
Retrieve full project details, including all column definitions.
curl -X GET "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "project": {
    "id": "proj_550e8400e29b41d4a716446655440000",
    "title": "Lead Enrichment",
    "createdAt": "2025-09-15T10:30:00.000Z",
    "autoplay": true,
    "columns": [
      {
        "id": "col_aaa111",
        "header": "Email",
        "type": "manual",
        "dataShape": "string",
        "position": 0
      },
      {
        "id": "col_bbb222",
        "header": "Company",
        "type": "manual",
        "dataShape": "string",
        "position": 1
      },
      {
        "id": "col_ccc333",
        "header": "AI Summary",
        "type": "ai",
        "dataShape": "string",
        "position": 2
      }
    ]
  }
}